body {
    -webkit-background-size: 30px 1500px;
    -moz-background-size: 30px 1500px;
    background-size: 30px 1500px;
    background-image: url(/uploads/website/bg0.jpg?1442274271);
    background-color: #DE5906;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/skingrunge001option10.jpg);
    height: 120px;
}

/* Body */
.h2.module {
    font-size: 28px;
}
.contentAreaC .box {
    padding-top: 1.2em;
}
.module {
    margin-bottom: 1.5em;
}

/* Header */
#identity {
    top:60%;
    right: 0px;
    text-align: right;
}
.header-subline {
    top:43%;
}

/* Product Buttons */
.buyBtn:hover {
    background-color:#ca2d29;
}
.buyBtn:hover {
    content:"Click Here";
}
.btn-large {
    width: 100%;    
    font-size: 21px;
}

/*Product Thumbnail */
.product-catalog .slider .thumb {
    padding-bottom:100px;
}

/* Footer */
#footer {
    text-align:center;
}

/* Homepage */
img[alt="brands"] {
    background-color: #CECECE;
    padding-top: 12px;
}
#body.page_home1 .h1 {
    font-size: 3em;
    text-align: center;
}
#body.page_home1 .module.h1 {
    padding-top:20px;
}